@font-face{font-family:'ecoico';src:url('../fonts/timelineicons/ecoico.eot');src:url('../fonts/timelineicons/ecoico.eot?#iefix') format('embedded-opentype'),
url('../fonts/timelineicons/ecoico.woff') format('woff'),
url('../fonts/timelineicons/ecoico.ttf') format('truetype'),
url('../fonts/timelineicons/ecoico.svg#ecoico') format('svg');font-weight:normal;font-style:normal;}
.cbp_tmtimeline{margin:30px 0 0 0;padding:0;list-style:none;position:relative;}
.cbp_tmtimeline:before{content:'';position:absolute;top:0;bottom:0;width:10px;background:#b5b7b9;left:20%;margin-left:-10px;}
.cbp_tmtimeline > li{position:relative;}
.cbp_tmtimeline > li .cbp_tmtime{display:block;width:25%;padding-right:100px;position:absolute;}
.cbp_tmtimeline > li .cbp_tmtime span{display:block;text-align:right;}
.cbp_tmtimeline > li .cbp_tmtime span:first-child{font-size:0.9em;color:#bdd0db;}
.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:2.9em;color:#004f71;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child{color:#004f71;}
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 15px 25%;background:#f1f1f1;color:#fff;padding:2em;font-size:1.2em;font-weight:300;line-height:1.4;position:relative;border-radius:5px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel{background:#f1f1f1;}
.cbp_tmtimeline > li .cbp_tmlabel h2{margin-top:0px;padding:0 0 10px 0;border-bottom:1px solid rgba(25,22,21,0.4);color:#004f71;}
.cbp_tmtimeline > li .cbp_tmlabel:after{right:100%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-right-color:#f1f1f1;border-width:10px;top:10px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:#f1f1f1;}
.cbp_tmtimeline > li .cbp_tmicon{width:40px;height:40px;font-family:'ecoico';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;font-size:1.4em;line-height:40px;-webkit-font-smoothing:antialiased;position:absolute;color:#fff;background:#d0d1d1;border-radius:50%;box-shadow:0 0 0 8px #b5b7b9;text-align:center;left:20%;top:0;margin:0 0 0 -25px;}
.cbp_tmicon-phone:before{content:"\e000";}
.cbp_tmicon-credit-card:before{content:"\e900";}
.cbp_tmicon-keyboard:before{content:"\e901";}
.cbp_tmicon-checkmark:before{content:"\e905";}
@media screen and (max-width:65.375em){.cbp_tmtimeline > li .cbp_tmtime span:last-child{font-size:1.5em;}
}
@media screen and (max-width:47.2em){.cbp_tmtimeline:before{display:none;}
.cbp_tmtimeline > li .cbp_tmtime{width:100%;position:relative;padding:0 0 20px 0;}
.cbp_tmtimeline > li .cbp_tmtime span{text-align:left;}
.cbp_tmtimeline > li .cbp_tmlabel{margin:0 0 30px 0;padding:1em;font-weight:400;font-size:95%;}
.cbp_tmtimeline > li .cbp_tmlabel:after{right:auto;left:20px;border-right-color:transparent;border-bottom-color:#f1f1f1;top:-20px;}
.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after{border-right-color:transparent;border-bottom-color:#f1f1f1;}
.cbp_tmtimeline > li .cbp_tmicon{position:relative;float:right;left:auto;margin:-55px 5px 0 0px;}
}